/* ================================
    CSS STYLES FOR DotNetNuke
   ================================
*/   


/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{/*
    font-family: 75% Verdana, Arial, Helvetica, sans-serif;
    color:#454545;*/
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { /*
    font: 75% Arial, Helvetica, sans-serif;
    color:#454545;*/
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
/*
.Normal
{
    margin: 0px;
    padding: 0px
    min-width: 956px;
    font: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em;
    color:#454545;
    line-height:1.8em;
}
*/
/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
/*
.NormalTextBox
{
    margin: 0px;
    padding: 0px
    min-width: 956px;
    font: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em;
    color:#454545;
    line-height:1.8em;
}
*/
.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {

}

H2  {

}

H3  {

}

H4  {

}
/*
TABLE {
    font-weight:normal;
    vertical-align:top;
    font-size:0.95em;
    text-align:left;
}
*/
TBODY  {
}

THEAD, TH, TR, TD  {
}

/*INPUT {
    border:1px solid #d5d8d9;
    background:#fff url('portals/0/images/inputBg.gif') 0px 100% repeat-x;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:0.95em;
    padding:4px 2px;
}*/
/*
backToTop {
    display:block;
    position:absolute;
    right:0;
    bottom:-18px;
    font-size:0.85em;
    color:#ccc;
    background:url('portals/0/images/backToTopIcon.gif') 0px 5px no-repeat;
    padding-left:15px;
    border-bottom:1px solid #daeef4;
}

A:link  {
    text-decoration:none;
    color:#307faa;
}
*/
A:visited   {/*
    text-decoration:none;
    color:#307faa;*/
}

A:hover {/*
    text-decoration:underline;
    color:#307faa;*/
}
/*
A:active    {
    text-decoration:none;
    color:#307faa;
}
*/
SMALL   {/*
    font-weight:normal;
    color:#454545;
    font-size:0.6em;
    margin-bottom: 21px;
    padding:0;*/
}

FILE   {/*
    color:#acacac;
    font-size:0.85em;*/
}

BIG {
}

BLOCKQUOTE, PRE {
}

HR {/*
    border:0px;
    border-top:1px solid #daeef4;
    height:0px;
    margin-top:40px;*/
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}



















